RubyGems Navigation menu

octokit 4.8.0

Simple wrapper for the GitHub API

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 9.1.0 - June 11, 2024 (87,5 KB)
  2. 9.0.0 - June 10, 2024 (86,5 KB)
  3. 8.1.0 - February 01, 2024 (86,5 KB)
  4. 8.0.0 - October 30, 2023 (85,5 KB)
  5. 7.2.0 - September 29, 2023 (85,5 KB)
  6. 4.8.0 - December 20, 2017 (74,5 KB)
Mostrar todas las versiones (141 total)

dependencias de Runtime (1):

sawyer >= 0.5.3, ~> 0.8.0

dependencias de Development (1):

bundler ~> 1.0

Propietarios:

Autores:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 248.544.974

Para esta versión 3.618.190

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Nuevas versiones requieren AMF: true

Versión de Rubygems requerida: >= 1.3.5

Enlace: